xapian-core 1.4.26

Classes | Namespaces
compactor.h File Reference

Compact a database, or merge and compact several. More...

## Classes
class | Xapian::Compactor
| Compact a database, or merge and compact several. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Compact a database, or merge and compact several.